## ruby-xml-simple 1.1.1

=== debian/changelog ===
ruby-xml-simple (1.1.1-1) unstable; urgency=low

  * Update my email address in Uploaders
  * Update to latest upstream version using gem2deb
    - Update watch file to use gemwatch
    - Renamed binary and source package to ruby-xml-simple
    - Update to standards version 3.9.3
    - Switch build system from cdbs to gem2deb
    - Added ruby-version control fields
    - Replace libruby1.8 dependency with ruby-interpreter
    - Update to 3.0 quilt source format
    - Update debian/compat to debhelper 7
  * Add transition package and Breaks/Provides/Replaces
    for upgrades from libxml-simple-ruby
  * Update to copyright format 1.0
  * Use setup.rb to install lib, instead of dh_install

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 17:02:40 -0700

libxml-simple-ruby (1.0.12-1) unstable; urgency=low

  * New Upsteam realese (Closes: #518434)
  * Fix loading stub to not cause warnings as often (Closes: #514581)
  * Bumped Standards version to 3.8.1
  * Change debian/rule
  	- buildcore.mk and simple-patches.mk is not required
  * Changes in debian/control
  	- remove ${shlibs-Depends} and added {$misd-Depends}
        - Added Uploade rto Ryan
        - changed section to ruby
        - replace ruby to libruby1.8 in Build-Depends 

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 25 Apr 2009 22:45:10 +0530

libxml-simple-ruby (1.0.11-2) unstable; urgency=low

  * Fix for bad description in control file, Apply patch (Closes: #439746)
  	+ Changes in debian/control
  * Change path for library to install (Closes: #491730)
  	+ Changes in debian/rules (Apply patch provided by Ryan52)
  * Added debian/watch file.
  * Bumped Standards version to 3.8.0

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 15 Nov 2008 12:17:46 +0530

libxml-simple-ruby (1.0.11-1) unstable; urgency=low

  * Initial release (Closes: #426205)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 22 Jan 2005 20:15:47 -0500
