=== debian/control ===
Source: ruby-xml-simple
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.14~), ruby-setup
Standards-Version: 3.9.3
Homepage: http://xml-simple.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-xml-simple
Replaces: libxml-simple-ruby (<< 1.0.12-1~)
Breaks: libxml-simple-ruby (<< 1.0.12-1~)
Provides: libxml-simple-ruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Simple Ruby API for reading and writing XML
 Class XmlSimple offers an easy API to read and write XML. It is a Ruby
 translation of Grant McLean's Perl module XML::Simple.  Simply put, it
 automatically converts XML documents into a Ruby hash.

Package: libxml-simple-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-xml-simple
Description: Transitional package for ruby-xml-simple
 This is a transitional package to ease upgrades to the ruby-xml-simple
 package. It can safely be removed.
