=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_configure:
	if ! test -e setup.rb; then ln -s /usr/lib/ruby/vendor_ruby/setup.rb; fi
	if ! test -d lib/lib; then mkdir lib/lib; mv debian/xmlsimple.rb lib/lib; fi
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	if ! test -f debian/xmlsimple.rb; then mv lib/lib/xmlsimple.rb debian/; rmdir lib/lib; fi
