## ruby-xml-simple 1.1.5

=== debian/changelog ===
ruby-xml-simple (1.1.5-3) unstable; urgency=medium

  * Switch to gem-install layout for bundle --local compatibility
  * Fix copyright file formatting
  * Switch to {ruby:Depends} for ruby dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 12:57:45 +0530

ruby-xml-simple (1.1.5-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove MIA uploader Ryan Niebur <ryan@debian.org>. Closes: #856370
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add myself to uploaders
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 00:13:46 +0530

ruby-xml-simple (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.1.5
  * Update Homepage field
  * Refresh packaging with dh-make-ruby -w and move package to DRE team
  * Drop compat lib/xmlsimple.rb file

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 15:09:30 +0000
