=== debian/watch ===
version=4
https://gemwatch.debian.net/xml-simple .*/xml-simple-(.*).tar.gz
