## ruby-xml-simple 1.1.9

=== debian/changelog ===
ruby-xml-simple (1.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.9

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 08 Apr 2022 17:56:32 +0900
