=== debian/control ===
Source: ruby-xml-simple
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xml-simple.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xml-simple
Homepage: https://github.com/maik/xml-simple
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-xml-simple
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depeds},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Ruby API for reading and writing XML
 Class XmlSimple offers an easy API to read and write XML. It is a Ruby
 translation of Grant McLean's Perl module XML::Simple.  Simply put, it
 automatically converts XML documents into a Ruby hash.
